Subject: Re: bug#21681: [PATCH] Fix formatting of lexical-binding at eof warning

From: Noam Postavsky <[email-masked]>
Date: Sun, 24 Jan 2016 13:43:04 -0500

I see in the mean time that Glen Morris has changed :warning to 'files
as part of a general display-warnings fix ("Fix some display-warning
usage." 741d0afe021fbe0ff4f3933242526c684ed8c806)

So can we just fix the filename part (see attached) already, surely
this silly bug has been open long enough.

Before:

Warning (files): : ‘lexical-binding’ at end of file unreliable

After:

Warning (files): foo.el: ‘lexical-binding’ at end of file unreliable